@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}img{ border:0px;}body{ font-family:"Microsoft YaHei"}li{ list-style:none;}.ov{ overflow:hidden;}.clear{ clear:both;}
a{ text-decoration:none;}

@media screen and (min-width:320px) {body {font-size:12px}}
@media screen and (min-width:350px) {body {font-size:14px}}
@media screen and (min-width:480px) {body {font-size:16px}}
@media screen and (min-width:640px) {body {font-size:24px}}

body{ color:#666;width:100%; min-width:320px; max-width:640px; margin:0 auto; }
.wp{ padding:0% 9% 0% 9%;}
.wp2{padding:0% 14% 0% 14%;}

.banner img{ display:block; width:100%;}

.da{ width:100%; height:2.25em; background:#7d0000; line-height:2.25em;}
.da p{ color:#fff; text-align:center;}
.da p a{ color:#fff100;}

.kn1 h2{ font-size:1.33em; color:#000000; text-align:center; padding-top:6%;}
.kn2{ margin-top:6%;}
.kn2 p:nth-child(1){ font-size:1.25em; color:#fff; font-weight:bold; float:left; width:20%; background:#364874; height:2.2666em;
line-height:2.2666em; text-align:center;}
.kn2 p:nth-child(2){ color:#313131; height:2.8333em; background:#e8e8e8; width:80%; float:left; line-height:2.8333em; text-indent:1.5em;}
.kn3{ margin-top:3%;}
.kn3 h3{color:#ee1010;height:1.5em;line-height:1.5em; width:98%;font-weight:normal; font-size:1.2em; text-align:center; border:#6ab0dc 1px solid; margin:10px auto;}
.kn3 img{ vertical-align:middle; margin-right:3%;}
.kn3 p a{ color:#00a1e9; text-decoration:underline;}
.kn4{ height:4.5em; background:#7d0000; margin-top:6%; display:block;}
.kn4 img{ float:left; margin:4% 3% 0 8%;}
.kn4 p:nth-child(2){ font-size:1.33em; font-weight:bold; color:#ffff00; padding-top:3%;}
.kn4 p:nth-child(3){ color:#fff;}
.kn5{ margin-top:3%;}
.kn5 p{ font-size:1.08em; color:#313131; text-align:center; padding-top:2%;}
.kn6{ display:block; box-sizing:border-box; height:2.5em; border:1px solid #0099dd; line-height:2.5em; margin-top:6%; color:#0099dd; font-size:1.08em;}
.kn6 img{ vertical-align:middle; margin:0 7%;}
.dh{ margin-top:6%;}

.cth{ width:100%; background:#011138; text-align:center; color:#fff; margin-top:6%;}
.cth .p2{ font-size:1.08em; color:#fff; text-align:left; padding:2%; text-indent:2em;}
.cth p:nth-child(1){ color:#f2f2f2; font-size:1.41em; font-weight:bold; padding-top:3%;}
.cth p:nth-child(2){ font-size:1.08em; padding-top:1%;}

.xj1{ padding-top:3%;}
.xj1 p{ color:#313131; padding-top:3%; font-size:1.08em;}
.xj1 p b{ font-size:1.15em;}
.xj1 p a{ color:#000; text-decoration:underline;}

.xj2{ overflow:hidden; margin-top:6%;}
.xj2 span{font-size:1.25em; color:#fff; text-align:center;  background:#7d0000; width:16%; float:left; line-height:3.2666em; font-weight:bold; padding:2%;}
/*.xj2 p:nth-child(1){ font-size:1.25em; color:#fff; text-align:center; line-height:1.25em; height:2.2666em; background:#7d0000; width:20%; float:left; line-height:2.2666em; font-weight:bold;}*/
.xj2 p:nth-child(2){ color:#313131; padding:0 2%; width:76%; float:left; text-indent:2em;}

.xj3{ margin-top:8%;}
.xj3 p.p1{ font-size:1.25em; color:#fff; text-align:center; line-height:1.25em; background:#009944; height:2.66em; line-height:2.66em; font-weight:bold;}
.xj3 p.p2{ height:3.33em; border-bottom:1px dashed #a4a4a4; line-height:3.33em; color:#333; text-indent:15%;}

.cz1{ overflow:hidden; margin-top:8%;}
.cz1 span{ font-size:2em; background:#fff; text-align:center; width:2.52em; height:2.52em; background:#df454d; display:block; float:left; border-radius:50%; color:#fff; line-height:2.52em; margin:0 5%;}
.cz1 p:nth-child(2){ color:#242424; font-size:1.08em; font-weight:bold; padding-top:1%;}
.cz1 p:nth-child(3){ color:#242424; font-size:1.08em; font-weight:bold; padding-top:1%;}
.cz1 p:nth-child(4){ padding-top:1%;}
.cz1 p:nth-child(4) img{ vertical-align:middle; margin-right:3%;}
.cz1 p:nth-child(4) a{ color:#0099dd; text-decoration:underline;}

.xj4{ height:12.375em; background:#364874; margin-top:6%; text-align:center; color:#fff; text-align:center;}
.xj4 p:nth-child(1){ font-size:1.75em; font-weight:bold; padding-top:9%;}
.xj4 p:nth-child(2){ font-size:1.16em; padding-top:4%;}
.xj4 a:nth-child(3){ display:inline-block; width:54%; font-size:1.75em; height:1.8em; background:#f2f2f2; font-weight:bold; line-height:1.8em; margin-top:4%; color:#011138;}


.a1 {width:100%; height:2.2em; line-height:2.2em; font-size:2em; color:#000; text-align:center;float:left}
.clearfloat {clear:both;}

.a23 {width:100%; height:2.5em; line-height:2.5em; font-size:2em;color:#2a2a2a; text-align:center;float:left;}

.a24 {width:31%; height:1.8em; line-height:1.8em; color:#ee7800; text-align:center;float:left;margin:2% 2% 1% 0; border:#cccbcb 1px solid}
.a25 {width:31%; height:1.8em; line-height:1.8em; color:#ee7800; text-align:center;float:left;
margin:2% 2% 1% 0; border:#cccbcb 1px solid}
.a26 {width:31%; height:1.8em; line-height:1.8em; color:#ee7800; text-align:center;float:left;
margin:2% 0% 1% 0; border:#cccbcb 1px solid}




.ys0022 { width:100%; margin:0 auto; float:left;}
.ys0022 p{ text-align:center;font-size:1em; line-height:1.5em; padding:1.5em 0;}
.ys0022 p a{ color:#333;}
.ys0022 p span{ color:#fd0000;}





.ys5 { width:100%; margin:0 auto; float:left;}
.ys5 h2{color:#fff; background:#666666;height:1.5em;line-height:1.5em; width:96%;font-weight:normal; font-size:1.2em; text-align:center; border:#6ab0dc 1px solid; margin:10px auto;}
.ys5 h2 a{color:#fff;}



#bottom-fixed {
    background: none repeat scroll 0 0 #3789AF;
    bottom: 0;
    clear: both;
    left: 0;
    margin: 0 auto;
    padding-top: 4px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
	z-index: 1000;
	height: 50px;
}
a.tel {/*background: url("/templets/wap2259/images/c1_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;width: 25%;}
a.map {
    /*background: url("/templets/wap2259/images/c4_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    float: left;
    height: 100%;
    width: 25%;
}
a.sms {/*background: url("/templets/wap2259/images/c2_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;width: 25%;}



a.chat {/*background: url("/templets/wap2259/images/c3_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;position: relative;width: 25%;}



#comp_tel_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_sms_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_chat_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_map_span {
 color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}

